plasma-discover (6.5.5-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 23:04:53 +0000

plasma-discover (6.5.5-0ubuntu2) resolute; urgency=medium

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Jan 2026 08:52:35 +0000

plasma-discover (6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 14:53:37 +0000

plasma-discover (6.5.4-0ubuntu2) resolute; urgency=medium

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Dec 2025 08:06:03 +0000

plasma-discover (6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:16:17 +0000

plasma-discover (6.5.3-0ubuntu2) resolute; urgency=medium

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Fri, 21 Nov 2025 15:57:50 +0000

plasma-discover (6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:05:58 +0000

plasma-discover (6.5.2-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for libpackagekitqt6-2.

 -- Rik Mills <rikmills@kde.org>  Fri, 07 Nov 2025 09:54:58 +0000

plasma-discover (6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:10:35 +0000

plasma-discover (6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:44:51 +0000

plasma-discover (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:35:33 +0100

plasma-discover (6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:00:35 +0100

plasma-discover (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:26:57 +0100

plasma-discover (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:32:35 +0100

plasma-discover (6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:53:40 +0100

plasma-discover (6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:15:25 +0000

plasma-discover (6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Depend on xdg-desktop-portal-kde or an alternative for snap
      and flatpak backend.
    - Ship plasma-discover-backend-snap package.
    - Recommend the snap backend and software-properties-qt.
    - Split out the notifier to a separate plasma-discover-notifier
      package and recommend this.
    - Demote kde-config-updates to suggests to make sure that this is not
      pulled onto the Lubuntu default install. Kubuntu or other flavours
      who want this can seed it directly as a recommends.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 13:36:11 +0000

plasma-discover (6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:52:07 +0100

plasma-discover (6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:14:23 +0000

plasma-discover (6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:21:31 +0000

plasma-discover (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:59:04 +0100

plasma-discover (6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:53:20 +0000

plasma-discover (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:51:51 +0100

plasma-discover (6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:40:04 +0000

plasma-discover (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:37:49 +0100

plasma-discover (6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 05:26:00 +0000

plasma-discover (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:57:52 +0100

plasma-discover (6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 18:59:09 +0000

plasma-discover (6.2.4-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Use dh_qmldeps.

 -- Sandro Knauß <hefee@debian.org>  Wed, 04 Dec 2024 09:48:47 +0100

plasma-discover (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Limit qml6-module-qtwebview runtime dependency to architectures
    where it is available.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 18:13:55 +0100

plasma-discover (6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:12:03 +0000

plasma-discover (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Drop patch for backported commit, now part of the upstream release.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 25 Nov 2024 19:04:29 +0100

plasma-discover (6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:55:17 +0000

plasma-discover (6.2.1-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commit to fix compilation with fwupd 2.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 21 Oct 2024 18:50:50 +0200

plasma-discover (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:49:12 +0200

plasma-discover (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:43 +0200

plasma-discover (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:47 +0200

plasma-discover (6.1.5-0ubuntu2) oracular; urgency=medium

  * Build snap backend again now snapd-glib 1.65 is available.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 02:31:13 +0100

plasma-discover (6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:57:48 +0100

plasma-discover (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:20 +0200

plasma-discover (6.1.4-0ubuntu3) oracular; urgency=medium

  * Don't depend on qml6-module-qtwebview on architectures where it
    doesn't exist.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Aug 2024 13:43:50 +0100

plasma-discover (6.1.4-0ubuntu2) oracular; urgency=medium

  * Recommend plasma-discover-notifier.
  * For now do not build the snap backend. We do not have the required
    snapd-glib v1.65 Qt6 port in oracular.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Aug 2024 21:25:02 +0100

plasma-discover (6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:41:00 +0100

plasma-discover (6.1.3-1ubuntu1) UNRELEASED; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Depend on xdg-desktop-portal-kde or an alternative for snap
      and flatpak backend.
    - Depend on qml-module-org-kde-purpose.
    - Ship plasma-discover-backend-snap package.
    - Recommend the snap backend and software-properties-qt.
    - Split out the notifier to a separate plasma-discover-notifier
      package and recommend this.
    - Demote kde-config-updates to suggests to make sure that this is not
      pulled onto the Lubuntu default install. Kubuntu or other flavours
      who want this can seed it directly as a recommends.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 09:33:57 +0100

plasma-discover (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Drop obsolete Breaks/Replaces relations.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:15 +0200

plasma-discover (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 27 Jun 2024 01:17:43 +0200

plasma-discover (5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:21:01 +0200

plasma-discover (5.27.11-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 16:59:55 +0000

plasma-discover (5.27.11-0ubuntu1) noble; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.27.11)

  [ José Manuel Santamaría Lema ]
  * Replace obsolete pkg-config build depend with pkgconf

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:20:26 +0000

plasma-discover (5.27.10.1-1ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:25:47 +0000

plasma-discover (5.27.10.1-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:29:06 +0000

plasma-discover (5.27.10.1-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:40:52 +0000

plasma-discover (5.27.10.1-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Depend on xdg-desktop-portal-kde or an alternative for snap
      and flatpak backend.
    - Depend on qml-module-org-kde-purpose.
    - Recommend the snap backend and software-properties-qt.
    - Split out the notifier to a seperate plasma-discover-notifier
      package and recommend this.
    - Demote kde-config-updates to suggests to make sure that this is not
      pulled onto the Lubuntu default install. Kubuntu or other flavours
      who want this can seed it directly as a recommends.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 21 Feb 2024 03:06:04 -0700

plasma-discover (5.27.10.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.10.1).

 -- Patrick Franz <deltaone@debian.org>  Sat, 27 Jan 2024 08:52:51 +0100

plasma-discover (5.27.10.1-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jan 2024 10:34:33 +0000

plasma-discover (5.27.10-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:18:10 +0100

plasma-discover (5.27.10-1ubuntu2) noble; urgency=medium

  * Demote kde-config-updates to suggests to make sure that this is not
    pulled onto the Lubuntu default install. Kubuntu or other flavours
    who want this can seed it directly as a recommends.

 -- Rik Mills <rikmills@kde.org>  Fri, 22 Dec 2023 14:56:02 +0000

plasma-discover (5.27.10-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Depend on xdg-desktop-portal-kde or an alternative for snap
      and flatpak backend.
    - Depend on qml-module-org-kde-purpose.
    - Recommend the snap backend and software-properties-qt.
    - Split out the notifier to a seperate plasma-discover-notifier
      package and recommend this.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Dec 2023 14:03:35 +0000

plasma-discover (5.27.10-1) unstable; urgency=medium

  * Explicitly depend on Qt5 AppStream
  * New upstream release (5.27.10)

 -- Matthias Klumpp <mak@debian.org>  Sun, 17 Dec 2023 19:34:05 +0100

plasma-discover (5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:20:34 +0000

plasma-discover (5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:50:43 +0200

plasma-discover (5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:17:39 +0100

plasma-discover (5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 20:48:10 +0200

plasma-discover (5.27.8-0ubuntu2) mantic; urgency=medium

  * Allow an alternative XDG portal after KDE's (LP: #2036098).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Sep 2023 11:45:31 -0500

plasma-discover (5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:29:27 +0100

plasma-discover (5.27.7-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Depend on xdg-desktop-portal-kde for snap and flatpak backend.
    - Recommend the snap backend and software-properties-qt.
    - Split out the notifier to a seperate plasma-discover-notifier
      package and recommend this.
  * Add missing runtime depend on qml-module-org-kde-purpose.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Sep 2023 10:42:24 +0100

plasma-discover (5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:49:59 +0200

plasma-discover (5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:13:40 +0100

plasma-discover (5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:35:06 +0100

plasma-discover (5.27.5-3) unstable; urgency=medium

  * Team upload.
  * Stop using libqt5webview5-dev on mipsel, as QtWebEngine will be removed
    soon from that architecture.
  * Remove 4 obsolete maintscript entries in 3 files.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Jul 2023 22:08:10 +0200

plasma-discover (5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:42 +0200

plasma-discover (5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:26:59 +0200

plasma-discover (5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:13:21 +0100

plasma-discover (5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:36:56 +0100

plasma-discover (5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:15:33 +0100

plasma-discover (5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)
  * Drop included upstream_fix-LP2008968.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:17:21 +0000

plasma-discover (5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 14:59:43 +0100

plasma-discover (5.27.2-0ubuntu3) lunar; urgency=medium

  * Add missing runtime depend on qml-module-org-kde-purpose. (LP:
    #2011380)

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Mar 2023 12:16:54 +0000

plasma-discover (5.27.2-0ubuntu2) lunar; urgency=medium

  * Add upstream_fix-LP2008968.patch to fix loading of Discover's 'home'
    tab. (LP: #2008968).

 -- Rik Mills <rikmills@kde.org>  Fri, 03 Mar 2023 16:50:36 +0000

plasma-discover (5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:22:11 +0000

plasma-discover (5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:45:54 +0000

plasma-discover (5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:39 +0100

plasma-discover (5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:39:55 +0000

plasma-discover (5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Bump Standards-Version to 4.6.2, no change required.
  * Update the list of installed files from build logs.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:54 +0100

plasma-discover (5.26.90-0ubuntu4) lunar; urgency=medium

  * Remove unnecessary break/replaces of plasma-discover against itself.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Feb 2023 18:59:37 +0000

plasma-discover (5.26.90-0ubuntu3) lunar; urgency=medium

  * Add breaks/replaces lines for new notifier package

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 11 Feb 2023 08:21:02 -0800

plasma-discover (5.26.90-0ubuntu2) lunar; urgency=medium

  * Separate notifier from main discover package

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 09 Feb 2023 21:05:02 -0800

plasma-discover (5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:28:56 +0000

plasma-discover (5.26.5-2) unstable; urgency=medium

  * Recommend software-properties-qt instead of software-properties-kde

 -- Matthias Klumpp <mak@debian.org>  Sat, 14 Jan 2023 17:16:26 +0100

plasma-discover (5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:20:50 +0100

plasma-discover (5.26.5-0ubuntu2) lunar; urgency=medium

  * Demote kde-config-updates to suggests to make sure that this is not
    pulled onto the Lubuntu default install. Kubuntu or other flavours
    who want this can seed it directly as a recommends.

 -- Rik Mills <rikmills@kde.org>  Sun, 29 Jan 2023 20:21:29 +0000

plasma-discover (5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 08:43:29 +0000

plasma-discover (5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Depend on xdg-desktop-portal-kde, and snapd for snap backend.
    - Recommend the snap backend and software-properties-qt

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Dec 2022 08:21:38 +0000

plasma-discover (5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:00:41 +0100

plasma-discover (5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:03:02 +0000

plasma-discover (5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 15:43:21 +0100

plasma-discover (5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:10:35 +0000

plasma-discover (5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * New upstream release (5.26.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:30:43 +0200

plasma-discover (5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Update build deps from cmake.
  * Update install files.
  * Sync changes from Debian unstable.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:09:07 +0000

plasma-discover (5.26.0-2) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Drop the removal of executable permissions from autostart desktop files,
    as the issue was fixed upstream some releases ago.
  * Update the build dependencies according to the upstream build system:
    - bump libfwupd-dev to 1.5.0
    - drop libjcat-dev, as it was needed more than a year ago as missing
      dependency of libfwupd-dev
    - limit the architectures of libqt5webview5-dev (as it is optional) only
      where it exists, i.e. amd64 arm64 armhf i386 mips64el mipsel

 -- Pino Toscano <pino@debian.org>  Mon, 17 Oct 2022 07:49:31 +0200

plasma-discover (5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:16 +0200

plasma-discover (5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:22 +0200

plasma-discover (5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:21:03 +0200

plasma-discover (5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:31:24 +0100

plasma-discover (5.25.4-2ubuntu2) kinetic; urgency=medium

  * No-change rebuild against libsnapd-qt-2-1

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Aug 2022 09:46:02 +0100

plasma-discover (5.25.4-2ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Depend on xdg-desktop-portal-kde, and snapd for snap backend.
    - Recommend the snap backend and software-properties-qt

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Aug 2022 12:38:46 +0100

plasma-discover (5.25.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Tue, 02 Aug 2022 20:27:10 +0200

plasma-discover (5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:31:26 +0200

plasma-discover (5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:58:20 +0100

plasma-discover (5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Drop unused build dependencies on libkf5itemmodels-dev,
    libqt5x11extras5-dev and libqt5svg5-dev.
  * Refresh lintian overrides.
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:26:50 +0200

plasma-discover (5.25.3-0ubuntu2) kinetic; urgency=medium

  * Update lintian overrides

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 29 Jul 2022 13:03:17 +0100

plasma-discover (5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:42:58 +0100

plasma-discover (5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:15:58 +0100

plasma-discover (5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:45:37 +0200

plasma-discover (5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:26:16 +0100

plasma-discover (5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:26:19 +0200

plasma-discover (5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:04:51 +0100

plasma-discover (5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).
  * Update the list of installed files.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:44:33 +0200

plasma-discover (5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:39:15 +0100

plasma-discover (5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:39:28 +0200

plasma-discover (5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:47:27 +0100

plasma-discover (5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 13:45:22 +0200

plasma-discover (5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:19:14 +0100

plasma-discover (5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 07:46:50 +0100

plasma-discover (5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:13:46 +0000

plasma-discover (5.24.2.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2.1).
  * Remove patch to mitigate Denial of Service bug as it has been
    applied uppstream.
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:59:20 +0100

plasma-discover (5.24.2.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 16:37:46 +0000

plasma-discover (5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:00:44 +0000

plasma-discover (5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:20:18 +0000

plasma-discover (5.24.0a-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)
  * Drop included fix-discover-startup-crash.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Feb 2022 09:59:40 +0000

plasma-discover (5.23.90-0ubuntu2) jammy; urgency=medium

  * Add fix-discover-startup-crash.patch based on upstream changes.

 -- Rik Mills <rikmills@kde.org>  Sun, 30 Jan 2022 20:06:03 +0000

plasma-discover (5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:17:49 +0000

plasma-discover (5.23.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Cherry-pick commit to fix the Denial of Service bug in Discover
    (Closes: #1006124).
  * Recommend plasma-discover-backend-fwupd instead of just suggesting
    it such that it gets installed by default (Closes: #1005134).
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Re-export signing key without extra signatures.
  * Remove redundant B-D.

 -- Patrick Franz <deltaone@debian.org>  Sat, 19 Feb 2022 20:20:11 +0100

plasma-discover (5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 15:44:32 +0100

plasma-discover (5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:39:38 +0000

plasma-discover (5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 20:25:05 +0100

plasma-discover (5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:55:42 +0000

plasma-discover (5.23.3.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3.1).

 -- Norbert Preining <norbert@preining.info>  Sat, 13 Nov 2021 16:43:45 +0900

plasma-discover (5.23.3.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3.1)
  * Update upstream signing key

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 29 Nov 2021 05:38:55 +0000

plasma-discover (5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:41:04 +0900

plasma-discover (5.23.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 11:16:53 +0000

plasma-discover (5.23.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:03 +0900

plasma-discover (5.23.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:49:07 +0000

plasma-discover (5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).
  * Update lintian overrides.
  * Update list of installed files.
  * Drop upstream patch.

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 21:08:19 +0900

plasma-discover (5.23.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:50:53 +0100

plasma-discover (5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:45:22 +0200

plasma-discover (5.22.4-0ubuntu2) impish; urgency=medium

  * Fix install files.

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 15:14:22 +0100

plasma-discover (5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:41:54 +0100

plasma-discover (5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:05:16 +0100

plasma-discover (5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:50:43 +0100

plasma-discover (5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)
  * Drop included upstream_flatpak-properly-notify-about-updates.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:56:57 +0100

plasma-discover (5.22.1-0ubuntu2) impish; urgency=medium

  * Add upstream_flatpak-properly-notify-about-updates.patch to fix
    false notifier alerts.

 -- Rik Mills <rikmills@kde.org>  Wed, 16 Jun 2021 16:41:52 +0100

plasma-discover (5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:08:50 +0100

plasma-discover (5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Jun 2021 17:44:08 +0100

plasma-discover (5.21.5-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Cherry-pick commit to fix the details page of applications (Closes:
    #994043).

 -- Patrick Franz <deltaone@debian.org>  Mon, 13 Sep 2021 14:36:31 +0200

plasma-discover (5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove backported commit as it is applied now.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 15:45:52 +0200

plasma-discover (5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 13:55:11 +0200

plasma-discover (5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)
  * Drop included upstream patches.
  * debian/control: For now do not use arch: linux-any

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:01:25 +0100

plasma-discover (5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:47:43 +0200

plasma-discover (5.21.4-0ubuntu2) hirsute; urgency=medium

  * Cherry pick upstream fixes due to ship in the 5.21.5 bugfix update.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Apr 2021 14:20:01 +0100

plasma-discover (5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:08:35 +0100

plasma-discover (5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:49:42 +0900

plasma-discover (5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)
    - Fixes CVE-2021-28117: Discover: Missing URI scheme validation
      (LP: #1918681)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:32:20 +0000

plasma-discover (5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:50 +0900

plasma-discover (5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:11:31 +0000

plasma-discover (5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:40 +0900

plasma-discover (5.21.1-0ubuntu2) hirsute; urgency=medium

  * Add glib2 patch from Fedora to fix FTBFS.

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 19:38:24 +0000

plasma-discover (5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:05:05 +0000

plasma-discover (5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.
  * New package kde-config-updates.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:27 +0900

plasma-discover (5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:20:46 +0000

plasma-discover (5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.90)
  * Update build deps from cmake.
  * Update install files.
  * New package kde-config-updates.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:43:46 +0000

plasma-discover (5.20.5-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Add patch to validate URI scheme (Fixes: CVE-2021-28117).

 -- Patrick Franz <patfra71@gmail.com>  Wed, 10 Mar 2021 23:53:46 +0100

plasma-discover (5.20.5-2) unstable; urgency=medium

  * Add jcat, libjcat-dev, and any of the libcurl*-dev variants to B-D to work
    around broken fwupd package. (Closes: #980683)

 -- Norbert Preining <norbert@preining.info>  Thu, 21 Jan 2021 17:02:53 +0900

plasma-discover (5.20.5-1ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
      + Recommend snap and fwupd backends.
      + Recommend software-properties-qt instaed of -kde.
    - plasma-discover-backend-flatpak:
      + Depend on xdg-desktop-portal-kde.
    - plasma-discover-backend-snap:
      + Depend on snapd and xdg-desktop-portal-kde.
    - plasma-discover-common:
      + Breaks/Replaces on plasma-discover (<< 5.20.4-2~) now we are in
        sync with install files from debian.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 15:29:48 +0000

plasma-discover (5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).
  * Update lintian overrides.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:53 +0900

plasma-discover (5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:03:23 +0000

plasma-discover (5.20.4-3ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
      + Recommend snap and fwupd backends.
      + Recommend software-properties-qt instaed of -kde.
    - plasma-discover-backend-flatpak:
      + Depend on xdg-desktop-portal-kde.
    - plasma-discover-backend-snap:
      + Depend on snapd and xdg-desktop-portal-kde.
    - plasma-discover-common:
      + Breaks/Replaces on plasma-discover (<< 5.20.4-2~) now we are in
        sync with install files from debian.

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Dec 2020 10:17:16 +0000

plasma-discover (5.20.4-3) unstable; urgency=medium

  * Add kuserfeedback-dev to build dependencies for KDE user feedback framework
    support (disabled by default).
  * Add myself to the uploaders.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh copyright information.
  * Refresh upstream metadata.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 27 Dec 2020 22:33:34 +0100

plasma-discover (5.20.4-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Build depend on kuserfeedback-dev, to enable feedback.
    - plasma-discover:
      + Recommend snap and fwupd backends.
      + Recommend software-properties-qt instaed of -kde.
    - plasma-discover-backend-flatpak:
      + Depend on xdg-desktop-portal-kde.
    - plasma-discover-backend-snap:
      + Depend on snapd and xdg-desktop-portal-kde.
    - plasma-discover-common:
      + Breaks/Replaces on plasma-discover (<< 5.20.4-2~) now we are in
        sync with install files from debian.

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Dec 2020 16:06:11 +0000

plasma-discover (5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:37 +0900

plasma-discover (5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.
  * Remove upstream included patch:
    01-fix_crash_opening_settings_too_quickly.patch

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:33 +0900

plasma-discover (5.20.4-0ubuntu2) hirsute; urgency=medium

  * Build depend on kuserfeedback-dev

 -- Rik Mills <rikmills@kde.org>  Sun, 06 Dec 2020 12:07:46 +0000

plasma-discover (5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:48:34 +0000

plasma-discover (5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * Drop included upstream_fix-settings-page-crash.patch
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:52:14 +0000

plasma-discover (5.19.5-4) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add upstream patch to fix the crash when opening the settings window too
    quickly after launch.

 -- Norbert Preining <norbert@preining.info>  Sat, 14 Nov 2020 10:33:40 +0900

plasma-discover (5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove obsolete fields in d/upstream/metadata already defined in
    d/copyright.

 -- Norbert Preining <norbert@preining.info>  Sat, 07 Nov 2020 06:50:30 +0900

plasma-discover (5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:42 +0900

plasma-discover (5.19.5-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Move the AppStream files of each backend from plasma-discover to the
    package of that backend:
    - org.kde.discover.flatpak.appdata.xml -> plasma-discover-backend-flatpak
    - org.kde.discover.snap.appdata.xml -> plasma-discover-backend-snap
    - add proper breaks/replaces
  * Move org.kde.discover.snap.urlhandler.desktop from plasma-discover to the
    right package, i.e. plasma-discover-backend-snap
    - add proper breaks/replaces
  * Suggest also plasma-discover-backend-fwupd in plasma-discover.
  * Remove executable permissions from autostart desktop files.
    (Closes: #969257)

  [ Norbert Preining ]
  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 17:33:54 +0900

plasma-discover (5.19.5-0ubuntu2) groovy; urgency=medium

  * Add upstream patch backported from 5.20 to fix settings page crash.
    - debian/patches: upstream_fix-settings-page-crash.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Oct 2020 15:53:38 +0100

plasma-discover (5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:52:47 +0100

plasma-discover (5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Update build-deps and deps with the info from cmake.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update build-deps with the info from cmake.
  * Update upstream metadata.
  * Update list of installed files.
  * Enable hardening for build.
  * Clean up and extended d/copyright.

  [ Pino Toscano ]
  * Stop passing --fail-missing to dh_missing, as it is the default behaviour
    with the debhelper compatibility 13.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 08:55:26 +0200

plasma-discover (5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:41:03 +0100

plasma-discover (5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 13:57:44 +0100

plasma-discover (5.19.2-0ubuntu1) groovy; urgency=medium

  * Update install files
  * New upstream release (5.19.0)
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:44:33 +0100

plasma-discover (5.18.5-0ubuntu0.1) focal; urgency=medium

  * New upstream release (5.18.5) (LP: #1876876)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 May 2020 15:16:27 +0100

plasma-discover (5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:45:32 +0100

plasma-discover (5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:06:56 +0000

plasma-discover (5.18.2-0ubuntu2) focal; urgency=medium

  * Recommend plasma-discover-backend-fwupd.

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Feb 2020 18:24:32 +0000

plasma-discover (5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:29:09 +0000

plasma-discover (5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:35:58 +0000

plasma-discover (5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:43:19 +0000

plasma-discover (5.17.90-0ubuntu2) focal; urgency=medium

  * Merge from debian 5.17.5-1. Remaining changes:
    - New upstream release (5.17.90)
    - debian/control:
      + Kubuntu Vcs fields.
      + snap and flatpak backends depend on xdg-desktop-portal-kde.
      + snap backend depends snapd.
      + plasma-discover depends software-properties-qt instead of removed
        kde variant.
      + plasma-discover recommends the snap backend in Ubuntu.
      + Transitional packages and breaks/replaces for renaming of backend
        packages in Ubuntu.
    * Keep our install files, so that appstream data and .desktop files for
      the snap and flatpak are found in the respective packages.
    * Keep our lintian overrides.
    * debian/meta/cmake-ignore: Keep config for Kubuntu CI.
  * Note that the fwupd backend is now built and provided in a new package
    with this merge.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Jan 2020 16:12:45 +0000

plasma-discover (5.17.90-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:07:10 +0000

plasma-discover (5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Stop passing -DBUILD_FlatpakBackend=ON and -DBUILD_SnapBackend=ON to cmake,
    as they are already ON by default.
  * Build Discover also on non-Linux architectures:
    - restrict the libflatpak-dev, libfwupd-dev, and libsnapd-qt-dev build
      dependencies as linux-any
    - restrict the plasma-discover-backend-flatpak,
      plasma-discover-backend-snap, and plasma-discover-backend-fwupd binaries
      as linux-any
    - restrict the plasma-discover-backend-flatpak suggest as linux-any
  * Update the required version of a couple of build dependencies to what
    required by the upstream build system:
    - bump libflatpak-dev to 0.11.8
    - bump libfwupd-dev to 1.0.6
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:25:18 +0100

plasma-discover (5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump almost all KF packages to 5.62.0
    - bump libappstreamqt-dev to 0.11.1
    - add libmarkdown2-dev
    - remove unused libkf5configwidgets-dev, libkf5iconthemes-dev,
      libkf5itemviews-dev, libkf5kdelibs4support-dev, libkf5plasma-dev,
      libkf5solid-dev, libkf5textwidgets-dev, libkf5wallet-dev, and
      libkf5widgetsaddons-dev
    - explicitly add gettext
  * Switch from the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Update install files.
  * Handle conffile removals.
  * Remove the unused DEB_VERSION_UPSTREAM_REVISION variable in rules.
  * Enable all the variations for reprotest in the salsa CI.
  * Enable the fwupd backend:
    - add the libfwupd-dev build dependency
    - add a new plasma-discover-backend-fwupd binary
  * Remove the obsolete debian/not-installed.
  * Remove old dh_makeshlibs override, as it does not apply anymore.
  * Remove debian/gbp.conf, as the packaging repository does not use
    git buildpackage.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 11:56:19 +0100

plasma-discover (5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:43:47 +0000

plasma-discover (5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:23:04 +0000

plasma-discover (5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:03:55 +0000

plasma-discover (5.17.2-0ubuntu1) focal; urgency=medium

  * Move qdebug categories file to new location.
  * Update install files.
  * Update lintian overrides.
  * New upstream release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:49:08 +0000

plasma-discover (5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:23:19 +0100

plasma-discover (5.16.4-0ubuntu1) eoan; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Prepare the packaging for package renaming, following debian names:
    - add "new" package plasma-discover-backend-flatpak
    - add "new" package plasma-discover-backend-snap
    - add transitional dummy package plasma-discover-flatpak-backend
    - add transitional dummy package plasma-discover-snap-backend
    - adjust debian/rules for the renaming

  [ Rik Mills ]
  * New upstream release (5.16.4)
  * Update Breaks/Replaces.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:44:07 +0100

plasma-discover (5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)
  * debian/patches: fix-appstream-data.patch
    - Drop, applied upstream.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:21:28 +0100

plasma-discover (5.16.2-0ubuntu1) eoan; urgency=medium

  * Tweak appstream dependencies as latest is not required.
  * New upstream release (5.16.2)
  * debian/patches: fix-appstream-data.patch
    - Add to fix mistakenly malformed data in this release.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:22:21 +0100

plasma-discover (5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:22:45 +0100

plasma-discover (5.16.0-0ubuntu2) eoan; urgency=medium

  * No-change rebuild against flatpak v1.4.1, following reversion of ABI
    break.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 14 Jun 2019 05:08:19 +0100

plasma-discover (5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:35:08 +0100

plasma-discover (5.15.90-0ubuntu2) eoan; urgency=medium

  * Move dbus policy file to new location.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 21:44:56 +0100

plasma-discover (5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:48:14 +0100

plasma-discover (5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:47:10 +0100

plasma-discover (5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:08:40 +0100

plasma-discover (5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:08:08 +0000

plasma-discover (5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:11:41 +0000

plasma-discover (5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:32:39 +0000

plasma-discover (5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:52:12 +0000

plasma-discover (5.14.90-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:23:30 +0000

plasma-discover (5.14.5.1-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New revision
  * Move snap dbus file installation path.
    Thanks to Helmut Grohne (Closes: 941592)
  * Bump debhelper build-dep and compat to 12.
  * Bump Standards-Version to 4.4.1.
  * Drop old breaks/replaces, fixed versions already in stable
  * Add a salsa-ci script
  * Release to unstable

  [ Scarlett Clark ]
  * Add hidpi icons runtime depends as hidpi experience dimenished without them.
  * Move hidi icons to recommends.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Oct 2019 10:04:41 +0200

plasma-discover (5.14.5.1-1) unstable; urgency=medium

  * New upstream bugfix release (5.14.5.1).
    - Set parent on newly created fwupd resource (baac08a4)
      Fixes upstream bug 402328 (https://bugs.kde.org/show_bug.cgi?id=402328)
    - Add a timeout for KNS backends (003fc9fc)
      Fixes upstream bug 399981 (https://bugs.kde.org/show_bug.cgi?id=399981)
    - Translations update (125dca7b)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Feb 2019 18:39:04 +0100

plasma-discover (5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:05 -0300

plasma-discover (5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:47:32 +0000

plasma-discover (5.14.4-0ubuntu1) disco; urgency=medium

  * Install debug categories file.
  * Don't build FwupdBackend for backports until better tested.
  * New upstream release (5.13.90)
  * Drop upstream applied patches:
    - upstream_fix-sources-editor-menu.patch
    - upstream_software-properties-qt.patch
    - upstream_fix-showing-update-notification.patch
    - upstream_fix-missing-backends.patch
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * Install flatpak-discover.svgz to its backend package.
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:14:36 +0000

plasma-discover (5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:51:04 -0300

plasma-discover (5.13.5-1ubuntu7) disco; urgency=medium

  * Backport upstream patch ensuring that snap installation transactions
    correctly register as finished in the UI. (LP: #1801863)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 08 Nov 2018 11:02:49 +0000

plasma-discover (5.13.5-1ubuntu6) cosmic; urgency=medium

  * Backport upstream patch to include the repository name for a PPA in
    the settings page source list. Currently the description is blank,
    so requires guesswork or trial and error to work out which entry is
    which. KDE BUG: 390569
    - debian/patches:upstream_include-repo-name-for-ubuntu-ppa.patch

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 08 Oct 2018 16:33:31 +0100

plasma-discover (5.13.5-1ubuntu5) cosmic; urgency=medium

  * Add upstream patch to fix enabling and disabling source entries in
    the main settings page. KDE Bug: 398587
    - debian/patches: upstream_fix-enabling-disabling-sources.patch

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 05 Oct 2018 16:57:46 +0100

plasma-discover (5.13.5-1ubuntu4) cosmic; urgency=medium

  * Add upstream patch to fix Discover showing installed backends as
    missing on settings page.
    - debian/patches: upstream_fix-missing-backends.patch

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Oct 2018 13:41:52 +0100

plasma-discover (5.13.5-1ubuntu3) cosmic; urgency=medium

  * debian/watch: Update to work with Kubuntu automation tooling.
  * Add upstream patch to fix showing update notifications.
    - debian/patches/upstream_fix-showing-update-notification.patch

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 24 Sep 2018 08:48:43 +0100

plasma-discover (5.13.5-1ubuntu2) cosmic; urgency=medium

  * Add patches with upstream changes to fix missing menu item for
    software-properties (Software Sources) in settings page.
    - debian/patches/upstream_software-properties-qt.patch
    - debian/patches/upstream_fix-sources-editor-menu.patch

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 22 Sep 2018 14:16:14 +0100

plasma-discover (5.13.5-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: 
      + Kubuntu packaging Vcs fields.
      + Bumped Frameworks and Plasma build deps.
      + Add apt-config-icons* to depends to ensure we have all app
        icons, as recommended by KDE developers.
      + Depends on ubuntu-release-upgrader-qt.
      + Depends on xdg-desktop-portal-kde for snap and flatpak backends, as
        requested by upstream KDE.
      + Keep our snap and flatpak backend package names for now.
    - Keep install files and lintian-overrides changes.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 10:55:25 +0100

plasma-discover (5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:40 +0200

plasma-discover (5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)
  * Recommends on plasma-discover-snap-backend.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:19 +0100

plasma-discover (5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.2).
  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:15 +0200

plasma-discover (5.13.4-0ubuntu3) cosmic; urgency=medium

  * Cherry pick debian changes adding missing runtime qml module
    dependencies. (LP: #1788863)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Aug 2018 12:43:21 +0100

plasma-discover (5.13.4-0ubuntu3) cosmic; urgency=medium

  * Switch recommends from software-properties-kde to software-
    properties-qt.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 22 Aug 2018 07:52:10 +0100

plasma-discover (5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:40:00 +0100

plasma-discover (5.13.3-0ubuntu1) cosmic; urgency=medium

  * Install desktop file for snap url handler
  * Drop transitional packages no longer required after 18.04
  * New upstream release (5.13.0)
  * Update install files
  * Re-enable build of flatpak backend
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:25:12 +0100

plasma-discover (5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:17 +0200

plasma-discover (5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)
  * Re-enable build of flatpak backend

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:30:25 +0100

plasma-discover (5.12.5.1-1) unstable; urgency=medium

  * New upstream release (5.12.5.1).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 May 2018 13:07:21 +0200

plasma-discover (5.12.5.1-0ubuntu4) cosmic; urgency=medium

  * Rebuild against kauth 5.47, updating altered kauth helper binary
    installation paths
  * Disable building flatpak backend as FTBFS with flatpak version in
    18.10. Will be renenabled with discover >= 5.12.6

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 19:41:21 +0100

plasma-discover (5.12.5.1-0ubuntu3) cosmic; urgency=medium

  * Revert last upload. As we are looking to SRU Plasma 5.12 LTS point
    releases to Bionic, it is easier for branch maintenance to keep the
    transitional packages required there in place until we migrate to
    Plasma 5.13 in Cosmic.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 21 May 2018 13:10:20 +0100

plasma-discover (5.12.5.1-0ubuntu2) cosmic; urgency=medium

  * Drop transitional packages no longer required after 18.04

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 21 May 2018 12:20:37 +0100

plasma-discover (5.12.5.1-0ubuntu1) cosmic; urgency=medium

  * New upstream bugfix release (5.12.5.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 17 May 2018 13:21:56 +0100

plasma-discover (5.12.5-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * plasma-discover: Depend on qml-module-qtquick-dialogs as well

  [ Maximiliano Curia ]
  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:24:06 +0200

plasma-discover (5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)
  * Add apt-config-icons* to depends to ensure we have all app icons, as
    recommended by KDE developers

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:23:21 +0100

plasma-discover (5.12.4-2) unstable; urgency=medium

  * Drop icon-download APT config snippet in favor of using
    the shared packages
  * Add missing runtime dependencies on QML modules (Closes: #894857)

 -- Matthias Klumpp <mak@debian.org>  Thu, 05 Apr 2018 18:21:02 +0200

plasma-discover (5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.4).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:51 +0200

plasma-discover (5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:51:58 +0100

plasma-discover (5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:10 +0100

plasma-discover (5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:48:22 +0000

plasma-discover (5.12.2-2~) sid; urgency=medium

  [ Matthias Klumpp ]
  * Ensure large - not HiDPI - AppStream icons are downloaded by default

 -- Matthias Klumpp <mak@debian.org>  Sat, 24 Feb 2018 08:05:44 +0100

plasma-discover (5.12.2-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Feb 2018 09:47:55 +0100

plasma-discover (5.12.2-0ubuntu2) bionic; urgency=medium

  * Ensure large appstream icons are downloaded for use in plasma-
    discover

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 23 Feb 2018 23:37:12 +0000

plasma-discover (5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:41:58 +0000

plasma-discover (5.12.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Use the salsa canonical urls

  [ Matthias Klumpp ]
  * New upstream bugfix release: 5.12.1
  * snap: Only recommend snapd

 -- Matthias Klumpp <mak@debian.org>  Sun, 18 Feb 2018 19:26:08 +0100

plasma-discover (5.12.1-0ubuntu2) bionic; urgency=medium

  * Add xdg-desktop-portal-kde to depends for snap and flatpak backends

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 19 Feb 2018 15:03:04 +0000

plasma-discover (5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:12:03 +0000

plasma-discover (5.12.0-4) unstable; urgency=medium

  * Update d/copyright (Closes: #889808)

 -- Matthias Klumpp <mak@debian.org>  Mon, 12 Feb 2018 14:45:24 +0100

plasma-discover (5.12.0-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key

 -- Matthias Klumpp <mak@debian.org>  Mon, 12 Feb 2018 14:16:38 +0100

plasma-discover (5.12.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Klumpp <mak@debian.org>  Mon, 12 Feb 2018 12:58:56 +0100

plasma-discover (5.12.0-1) experimental; urgency=medium

  * New upstream release: 5.12.0
    - Fixes FTBFS with recent PackageKit-Qt (Closes: #889131)
    - Displays changelogs (Closes: #810588)
    - Features KDE applications (Closes: #851617)
  * d/watch: Use secure URL

 -- Matthias Klumpp <mak@debian.org>  Wed, 07 Feb 2018 14:45:22 +0100

plasma-discover (5.12.0-0ubuntu2) bionic; urgency=medium

  * Build the snap backend and package.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 04 Feb 2018 11:25:39 +0000

plasma-discover (5.12.0-0ubuntu1) bionic; urgency=medium

  * Install appdata files
  * New upstream release (5.11.95)
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 04 Feb 2018 09:10:24 +0000

plasma-discover (5.11.5-1) experimental; urgency=medium

  * New upstream release: 5.11.5
  * Add Flatpak and Snap backends

 -- Matthias Klumpp <mak@debian.org>  Sun, 14 Jan 2018 22:21:01 +0100

plasma-discover (5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:38:09 +0000

plasma-discover (5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Update install files
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:11 -0300

plasma-discover (5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:13:50 -0600

plasma-discover (5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * Transitional package priorities changed from 'extra' to 'optional'
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:57:38 +0000

plasma-discover (5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:39 +0200

plasma-discover (5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Drop upstream patches
  * Update upstream metadata
  * Update install files
  * Replace kirigami with kirigami2
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:43 +0200

plasma-discover (5.10.5-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Install urlhandler desktop file

  [ Simon Quigley ]
  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:39:52 +0100

plasma-discover (5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:37:49 +0100

plasma-discover (5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:16:23 +0100

plasma-discover (5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:12:40 +0100

plasma-discover (5.10.1-0ubuntu1) artful; urgency=medium

  * For now do not build the snap integration backend. Not ready yet
    according to upstream.
  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:09:27 +0100

plasma-discover (5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * Add build depend on libflatpak-dev
  * Build and install snap and flatpak backends, and add optional
    packages.
  * debian/patches: upstream_fix_build.patch; can be dropped in plasma
    5.10 final release
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:49:42 +0100

plasma-discover (5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:31:50 +0100

plasma-discover (5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:58:00 +0000

plasma-discover (5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:56 +0000

plasma-discover (5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:05:05 +0000

plasma-discover (5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:20:02 +0000

plasma-discover (5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)
  * kirigami v2 is now required - depend on this at both build
    and runtime.
  * Update qml module dependencies.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 17:56:56 +0000

plasma-discover (5.8.5-3ubuntu1) zesty; urgency=medium

  * Merge from debian. Remaining changes:
    + Transitional packages for muon-discover, muon-updater &
      muon-notifier.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 23 Jan 2017 15:27:07 +0000

plasma-discover (5.8.5-3) unstable; urgency=medium

  * Make APT download high-res application icons by default
    - This will make Discover look like upstream intends it to
      look like, at the cost of higher download sizes.
    - The download can be disabled by overriding the respective
      APT setting.
  * fix-desktop-run.patch: Fix arguments when running .desktop
    files with runservice

 -- Matthias Klumpp <mak@debian.org>  Fri, 20 Jan 2017 21:04:20 +0100

plasma-discover (5.8.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Klumpp <mak@debian.org>  Sun, 08 Jan 2017 22:16:14 +0100

plasma-discover (5.8.5-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.8.5).
  * Drop upstream patch: 01_new-appstreamqt.patch
  * Update install file

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:21 +0100

plasma-discover (5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)
  * Install new runservice file

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:45:08 +0000

plasma-discover (5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Merge with debian, keep some dummy packages to make the upgrades from xenial
    easier

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * New upstream release (5.8.4)
  * Remove 01_new-appstreamqt.patch. Applied upstream
  * Replace build deps kio-dev & plasma-framework-dev with new libkf5kio-dev
    and libkf5plasma-dev
  
  [ Clive Johnston ]
  * Install new file

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:33 +0000

plasma-discover (5.8.3-1) unstable; urgency=medium

  * New upstream release: 5.8.3
    - Closes: #838734
  * Depend on Kirigami
  * new-appstreamqt.patch: Compile with recent AppStreamQt
  * Update .install files
  * Build-depend on libkf5plasma-dev (Closes: #843228)

 -- Matthias Klumpp <mak@debian.org>  Sat, 05 Nov 2016 14:54:52 +0100

plasma-discover (5.7.5-0ubuntu4) zesty; urgency=medium

  * debian/patches/port-to-appstreamqt-0.10: Cherry-pick from upstream to port
    to ASQt 0.10.
  * debian/control: Bump accordingly

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 18 Nov 2016 16:50:04 +0000

plasma-discover (5.7.5-0ubuntu3) zesty; urgency=medium

  * Adding a depends on ubuntu-release-upgrader-qt
    Closes (LP: #1633692)  

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 18 Oct 2016 23:04:53 +0100

plasma-discover (5.7.5-0ubuntu2) yakkety; urgency=medium

  * plasma-discover now Conflicts against python3-aptdaemon.pkcompat, without
    this apt-get would want to remove plasma-discover while upgrading from
    xenial to yakkety.
  * Drop transitional dummy packages plasma-discover-private and
    plasma-discover-updater because the above solution is the one which actually
    works.
  * plasma-discover and plasma-discover-common now Conflicts/Replaces against
    plasma-discover-private and plasma-discover-updater obsolete packages
    instead of Break/Replacing.
  * Update appstream files path.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 05:54:43 +0200

plasma-discover (5.7.5-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * Depend on required qml components 

  [ Rik Mills ]
  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

  [ José Manuel Santamaría Lema ]
  * Add transitional dummy packages for plasma-discover-private and
    plasma-discover-updater. This will hint the package managers to not
    remove plasma-discover while upgrading from xenial to yakkety.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 20 Sep 2016 20:29:09 -0500

plasma-discover (5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:05:20 +0200

plasma-discover (5.7.3-1) unstable; urgency=medium

  * New upstream bugfix release: 5.7.3
  * Drop muon transitional packages: They are obsolete and have
    never been in a release (Closes: #832181)

 -- Matthias Klumpp <mak@debian.org>  Thu, 11 Aug 2016 18:44:30 +0200

plasma-discover (5.7.2-0ubuntu2) yakkety; urgency=medium

  * plasma-discover-updater -> plasma-discover

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 08 Aug 2016 10:58:14 +0300

plasma-discover (5.7.2-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release (5.7.1)
  * Merged with Debian
  * New upstream release (5.7.2)

  [ Simon Quigley ]
  * Add the path for the metainfo directory in the install file
    for plasma-discover and remove obsolete appdata directory

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:07:46 +0000

plasma-discover (5.7.1-1) unstable; urgency=medium

  * New upstream bugfix release: 5.7.1

 -- Matthias Klumpp <mak@debian.org>  Fri, 15 Jul 2016 16:42:30 +0200

plasma-discover (5.7.0-3) unstable; urgency=medium

  * Add more Breaks/Replaces (Closes: #830948)

 -- Matthias Klumpp <mak@debian.org>  Thu, 14 Jul 2016 15:00:38 +0200

plasma-discover (5.7.0-2) unstable; urgency=medium

  * Adjust packaging for the 5.7 release
    - Drop plasma-discover-updater, no longer needed
    - Merge plasma-discover-private into main package,
      it is no longer necessary to have this split.
    - Install new files
    - Write better package description
  * Refresh debian/copyright
  * Drop the TODO file, all items have been addressed

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 Jul 2016 15:48:48 +0200

plasma-discover (5.7.0-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Drop obsolete recommends

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Jul 2016 14:18:41 +0200

plasma-discover (5.6.5-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 21:44:37 +0200

plasma-discover (5.6.5-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release (5.6.5)

  [ Philip Muškovac ]
  * plasma-discover-updater: don't recommend -notifier as that is now bundled
    with -updater. (LP: #1597818)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:49:56 +0100

plasma-discover (5.6.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8
  * Drop upstream applied patch: 01_components-without-pkgname.patch

  [ Matthias Klumpp ]
  * Use versioned breaks against libmuon
  * Use PackageKit backend by default
  * Drop unneeded build dependencies
  * only-fetch-needed-pkgs.patch: Only fetch package information that we
    require. This should speed up loading the application.

  [ Maximiliano Curia ]
  * Add missing breaks replaces against libmuon
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Matthias Klumpp <mak@debian.org>  Wed, 11 May 2016 22:02:48 +0200

plasma-discover (5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Removing upstream patch - 01_components-without-pkgname.patch

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:22:31 -0700

plasma-discover (5.6.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Add Breaks/Replaces for libdiscovercommon on plasma-discover-private
    - Make plasma-discover-common break the plasma-discover(-updater) << 5.6
    - components-without-pkgname.patch: Prevent crash when encountering
      software without a package as installation candidate.

 -- Matthias Klumpp <mak@debian.org>  Fri, 15 Apr 2016 19:04:38 +0200

plasma-discover (5.6.2-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream bugfix release: 5.6.2
  * Improve package descriptions
  * Use secure URLs for Vcs-* fields

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)

 -- Matthias Klumpp <mak@debian.org>  Thu, 14 Apr 2016 16:22:20 +0200

plasma-discover (5.6.0-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Upload to unstable
  * New upstream release: 5.6.0
  * Add gbp.conf
  * Drop all patches: Applied upstream

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.

 -- Matthias Klumpp <mak@debian.org>  Wed, 23 Mar 2016 18:06:56 +0100

plasma-discover (5.5.95-1) experimental; urgency=medium

  [ Jonathan Riddell ]
  * Initial package split upstream from Muon.

  [ Matthias Klumpp ]
  * Rename the packages to plasma-discover-*,
    add transitional packages for the old muon-* packages.
  * Merge update notifier into updater package.
  * Update dependencies to upstream's current requirements.
  * Drop some cruft postinst calls and runtime dependencies.
  * libdiscover-private.patch: Make libdiscover a private lib
  * Update debian/watch
  * Update Vcs-* URLs
  * Update debian/copyright

 -- Matthias Klumpp <mak@debian.org>  Sat, 12 Mar 2016 16:45:56 +0100

